import UzSyllable
def syllables(text):
    a= UzSyllable.syllables(text)
    return a
def hyphenation(text):
    a= UzSyllable.hyphenation(text)
    return a
def count_syllable(text):
    a= UzSyllable.count(text)
    return a
def count_text(text):
    sozlar = text.split()
    sanash = 0
    for soz in sozlar:
        if len(soz) > 3 and not soz.isdigit():
            sanash += 1
    return sanash
